PVCLOCK(4)

NAME
pvclock - paravirtual clock driver

SYNOPSIS
pvclock* at pvbus?

DESCRIPTION
The pvclock driver supports the paravirtual clock that is available in KVM and other hypervisors. pvclock uses a shared page between the host and the hypervisor to synchronize the TSC clock in an efficient way.

SEE ALSO
pvbus(4)

HISTORY
The pvclock driver first appeared in OpenBSD 6.5.

AUTHORS
-nosplit The pvclock driver was written by Reyk Floeter <reyk@openbsd.org>.